img, iframe {
  max-width: 100%; }

/*GRID SYSTEM*/
.BN-header, .BN-footer {
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  overflow: hidden; }

.BN-box *:last-child {
  margin-bottom: 0; }

.BN-row {
  display: flex;
  flex-direction: row;
  flex: 0 0 auto;
  overflow: hidden;
  box-sizing: border-box;
  min-height: unset !important; }

.BN-header .BN-row, .BN-footer .BN-row {
  margin: 0; }

.BN-col {
  flex: 1;
  align-self: flex-start;
  position: relative; }

.BN-col-inner {
  box-sizing: border-box; }

.dragging .BN-row {
  padding-left: 1.5% !important;
  padding-right: 1.5% !important; }

.dragging .BN-col:last-child {
  margin-right: 1.5% !important; }

.dragging .BN-col:first-child {
  margin-left: 1.5%; }

.BN-box .BN-card, .BN-box .BN-row, .BN-row .BN-card, .BN-strip .BN-row, .BN-strip .BN-card {
  margin-left: 0 !important;
  margin-right: 0 !important; }

/*WEB VERSION*/
@media only screen and (max-width: 815px) {
  .BN-full .BN-strip {
    flex-wrap: wrap;
    padding-left: 2.5% !important;
    padding-right: 2.5% !important; }
  .BN-full .BN-row {
    flex-wrap: wrap; }
  .BN-full .BN-imported .BN-row {
    padding: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important; } }

/*US*/
@media only screen and (max-width: 815px) {
  .BN-us .BN-strip {
    flex-wrap: wrap;
    padding-left: 2.5% !important;
    padding-right: 2.5% !important; }
  .BN-us .BN-box, .BN-us .BN-row, .BN-us .BN-card {
    margin-left: 2.5% !important;
    margin-right: 2.5% !important; }
  .BN-us .BN-strip .BN-box, .BN-us .BN-strip .BN-row, .BN-us .BN-strip .BN-card,
  .BN-us .BN-box .BN-row, .BN-us .BN-box .BN-card,
  .BN-us .BN-col .BN-card {
    margin-left: 0 !important;
    margin-right: 0 !important; }
  .BN-us .BN-imported .BN-strip .BN-box, .BN-us .BN-imported .BN-strip .BN-row, .BN-us .BN-imported .BN-strip .BN-card,
  .BN-us .BN-imported .BN-box .BN-row, .BN-us .BN-imported .BN-box .BN-card,
  .BN-us .BN-imported .BN-col .BN-card {
    margin-left: 7.5% !important;
    margin-right: 7.5% !important; }
  .BN-us .BN-row {
    flex-wrap: wrap;
    margin-bottom: 0 !important;
    margin-top: 0 !important; }
  .BN-us .BN-row.row-gutters-large {
    flex-direction: column; }
  .BN-us .BN-row .BN-col {
    margin-bottom: 10px !important;
    align-self: stretch !important;
    flex-basis: 50%; }
  .BN-us .BN-header .BN-row, .BN-us .BN-footer .BN-row {
    padding: 0px !important;
    margin-left: 0 !important;
    margin-right: 0 !important; }
  .BN-us .BN-header .BN-row .BN-col, .BN-us .BN-footer .BN-row .BN-col {
    margin-bottom: 0 !important; }
  .BN-us .BN-imported .BN-row {
    padding: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important; } }

/*US LANDSCAPE*/
@media only screen and (max-width: 1055px) {
  .BN-us.BN-landscape .BN-strip {
    flex-wrap: wrap;
    padding-left: 2.5% !important;
    padding-right: 2.5% !important; }
  .BN-us.BN-landscape .BN-box, .BN-us.BN-landscape .BN-row, .BN-us.BN-landscape .BN-card {
    margin-left: 2.5% !important;
    margin-right: 2.5% !important; }
  .BN-us.BN-landscape .BN-strip .BN-box, .BN-us.BN-landscape .BN-strip .BN-row, .BN-us.BN-landscape .BN-strip .BN-card,
  .BN-us.BN-landscape .BN-box .BN-row, .BN-us.BN-landscape .BN-box .BN-card,
  .BN-us.BN-landscape .BN-col .BN-card {
    margin-left: 0 !important;
    margin-right: 0 !important; }
  .BN-us.BN-landscape .BN-row {
    flex-direction: column;
    margin-bottom: 0 !important;
    margin-top: 0 !important; }
  .BN-us.BN-landscape .BN-header .BN-row, .BN-us.BN-landscape .BN-footer .BN-row {
    padding: 10px !important; }
  .BN-us.BN-landscape .BN-imported .BN-row {
    padding: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important; } }

/*A4*/
@media only screen and (max-width: 793px) {
  .BN-a4 .BN-strip {
    flex-wrap: wrap;
    padding-left: 2.5% !important;
    padding-right: 2.5% !important; }
  .BN-a4 .BN-box, .BN-a4 .BN-row, .BN-a4 .BN-card {
    margin-left: 2.5% !important;
    margin-right: 2.5% !important; }
  .BN-a4 .BN-strip .BN-box, .BN-a4 .BN-strip .BN-row, .BN-a4 .BN-strip .BN-card,
  .BN-a4 .BN-box .BN-row, .BN-a4 .BN-box .BN-card,
  .BN-a4 .BN-col .BN-card {
    margin-left: 0 !important;
    margin-right: 0 !important; }
  .BN-a4 .BN-row {
    flex-direction: column;
    margin-bottom: 0 !important;
    margin-top: 0 !important; }
  .BN-a4 .BN-header .BN-row, .BN-a4 .BN-footer .BN-row {
    padding: 10px !important; }
  .BN-a4 .BN-imported .BN-row {
    padding: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important; } }

/*A4 LANDSCAPE*/
@media only screen and (max-width: 1121px) {
  .BN-a4.BN-landscape .BN-strip {
    flex-wrap: wrap;
    padding-left: 2.5% !important;
    padding-right: 2.5% !important; }
  .BN-a4.BN-landscape .BN-box, .BN-a4.BN-landscape .BN-row, .BN-a4.BN-landscape .BN-card {
    margin-left: 2.5% !important;
    margin-right: 2.5% !important; }
  .BN-a4.BN-landscape .BN-strip .BN-box, .BN-a4.BN-landscape .BN-strip .BN-row, .BN-a4.BN-landscape .BN-strip .BN-card,
  .BN-a4.BN-landscape .BN-box .BN-row, .BN-a4.BN-landscape .BN-box .BN-card,
  .BN-a4.BN-landscape .BN-col .BN-card {
    margin-left: 0 !important;
    margin-right: 0 !important; }
  .BN-a4.BN-landscape .BN-row {
    flex-direction: column;
    margin-bottom: 0 !important;
    margin-top: 0 !important; }
  .BN-a4.BN-landscape .BN-header .BN-row, .BN-a4.BN-landscape .BN-footer .BN-row {
    padding: 10px !important; }
  .BN-a4.BN-landscape .BN-imported .BN-row {
    padding: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important; } }
